
---
"27.02.2024 21:18:07.015":
  uid: "35761"
  viz_id: "138463623"
  id: "89093"
  response:
    status: success
    result:
      id: 2fc43586-d4ac-11ee-94fc-bedcb58a8377
      name: Заказ 89093 от 26.02.2024 16:37
      НомерПолный: СА-00089093
    msg: ""
  data:
    date: 2024-02-26T13:37:32Z
    number: 89093
    client_id: 83d733fe-057f-11ea-a210-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 39890
    delivery_address: >
      Санкт-Петербург
      Якорная 17а
    products:
      - 
        product_id: d680bf9b-47e8-11ee-8162-88c8b508c6da
        product_name: >
          Комбинезон 9208M,
          Малиновый, 104
        count: 1
        price: 4490
        discount: 2500
        total: 1990
      - 
        product_id: e2794fc4-3dd2-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9328F, Фиолетовый, 134
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: d1710f29-3dcc-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9326M, Малиновый, 134
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: ac3dec1f-050f-11ed-bfc5-bc658311be77
        product_name: >
          Комбинезон 9216Br,
          Бирюзовый, 104
        count: 1
        price: 4290
        discount: 2300
        total: 1990
      - 
        product_id: bdd69534-3cff-11ee-8152-db79b4340adf
        product_name: >
          Костюм горнолыжный
          9315S, Синий, 116
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: b0f7bf94-3cff-11ee-8152-db79b4340adf
        product_name: >
          Костюм горнолыжный
          9315S, Синий, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 8fccdbe0-3db3-11ee-8153-f9c246c809e8
        product_name: >
          Костюм горнолыжный
          9323S, Синий, 116
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 8fccdb97-3db3-11ee-8153-f9c246c809e8
        product_name: >
          Костюм горнолыжный
          9323S, Синий, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 125a0404-3dc3-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9325Z, Зеленый, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 61a7882e-3db4-11ee-8153-f9c246c809e8
        product_name: >
          Костюм горнолыжный
          9323Sr, Серый, 116
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 6802bb30-3db4-11ee-8153-f9c246c809e8
        product_name: >
          Костюм горнолыжный
          9323Sr, Серый, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
    id: 2fc43586-d4ac-11ee-94fc-bedcb58a8377

---
"27.02.2024 21:19:12.711":
  uid: "35761"
  viz_id: "138463623"
  id: "89093"
  response:
    status: success
    result:
      id: 2fc43586-d4ac-11ee-94fc-bedcb58a8377
      name: Заказ 89093 от 26.02.2024 16:37
      НомерПолный: СА-00089093
    msg: ""
  data:
    date: 2024-02-26T13:37:32Z
    number: 89093
    client_id: 83d733fe-057f-11ea-a210-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 37900
    delivery_address: >
      Санкт-Петербург
      Якорная 17а
    products:
      - 
        product_id: e2794fc4-3dd2-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9328F, Фиолетовый, 134
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: d1710f29-3dcc-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9326M, Малиновый, 134
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: ac3dec1f-050f-11ed-bfc5-bc658311be77
        product_name: >
          Комбинезон 9216Br,
          Бирюзовый, 104
        count: 1
        price: 4290
        discount: 2300
        total: 1990
      - 
        product_id: bdd69534-3cff-11ee-8152-db79b4340adf
        product_name: >
          Костюм горнолыжный
          9315S, Синий, 116
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: b0f7bf94-3cff-11ee-8152-db79b4340adf
        product_name: >
          Костюм горнолыжный
          9315S, Синий, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 8fccdbe0-3db3-11ee-8153-f9c246c809e8
        product_name: >
          Костюм горнолыжный
          9323S, Синий, 116
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 8fccdb97-3db3-11ee-8153-f9c246c809e8
        product_name: >
          Костюм горнолыжный
          9323S, Синий, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 125a0404-3dc3-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9325Z, Зеленый, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 61a7882e-3db4-11ee-8153-f9c246c809e8
        product_name: >
          Костюм горнолыжный
          9323Sr, Серый, 116
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 6802bb30-3db4-11ee-8153-f9c246c809e8
        product_name: >
          Костюм горнолыжный
          9323Sr, Серый, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
    id: 2fc43586-d4ac-11ee-94fc-bedcb58a8377

---
"27.02.2024 21:21:17.534":
  uid: "35761"
  viz_id: "138463623"
  id: "89093"
  response:
    status: success
    result:
      id: 2fc43586-d4ac-11ee-94fc-bedcb58a8377
      name: Заказ 89093 от 26.02.2024 16:37
      НомерПолный: СА-00089093
    msg: ""
  data:
    date: 2024-02-26T13:37:32Z
    number: 89093
    client_id: 83d733fe-057f-11ea-a210-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 33910
    delivery_address: >
      Санкт-Петербург
      Якорная 17а
    products:
      - 
        product_id: e2794fc4-3dd2-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9328F, Фиолетовый, 134
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: d1710f29-3dcc-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9326M, Малиновый, 134
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: ac3dec1f-050f-11ed-bfc5-bc658311be77
        product_name: >
          Комбинезон 9216Br,
          Бирюзовый, 104
        count: 1
        price: 4290
        discount: 2300
        total: 1990
      - 
        product_id: b0f7bf94-3cff-11ee-8152-db79b4340adf
        product_name: >
          Костюм горнолыжный
          9315S, Синий, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 8fccdbe0-3db3-11ee-8153-f9c246c809e8
        product_name: >
          Костюм горнолыжный
          9323S, Синий, 116
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 8fccdb97-3db3-11ee-8153-f9c246c809e8
        product_name: >
          Костюм горнолыжный
          9323S, Синий, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 125a0404-3dc3-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9325Z, Зеленый, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 61a7882e-3db4-11ee-8153-f9c246c809e8
        product_name: >
          Костюм горнолыжный
          9323Sr, Серый, 116
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 6802bb30-3db4-11ee-8153-f9c246c809e8
        product_name: >
          Костюм горнолыжный
          9323Sr, Серый, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
    id: 2fc43586-d4ac-11ee-94fc-bedcb58a8377

---
"27.02.2024 21:21:36.668":
  uid: "35761"
  viz_id: "138463623"
  id: "89093"
  response:
    status: success
    result:
      id: 2fc43586-d4ac-11ee-94fc-bedcb58a8377
      name: Заказ 89093 от 26.02.2024 16:37
      НомерПолный: СА-00089093
    msg: ""
  data:
    date: 2024-02-26T13:37:32Z
    number: 89093
    client_id: 83d733fe-057f-11ea-a210-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 29920
    delivery_address: >
      Санкт-Петербург
      Якорная 17а
    products:
      - 
        product_id: e2794fc4-3dd2-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9328F, Фиолетовый, 134
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: d1710f29-3dcc-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9326M, Малиновый, 134
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: ac3dec1f-050f-11ed-bfc5-bc658311be77
        product_name: >
          Комбинезон 9216Br,
          Бирюзовый, 104
        count: 1
        price: 4290
        discount: 2300
        total: 1990
      - 
        product_id: b0f7bf94-3cff-11ee-8152-db79b4340adf
        product_name: >
          Костюм горнолыжный
          9315S, Синий, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 8fccdb97-3db3-11ee-8153-f9c246c809e8
        product_name: >
          Костюм горнолыжный
          9323S, Синий, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 125a0404-3dc3-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9325Z, Зеленый, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 61a7882e-3db4-11ee-8153-f9c246c809e8
        product_name: >
          Костюм горнолыжный
          9323Sr, Серый, 116
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 6802bb30-3db4-11ee-8153-f9c246c809e8
        product_name: >
          Костюм горнолыжный
          9323Sr, Серый, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
    id: 2fc43586-d4ac-11ee-94fc-bedcb58a8377

---
"27.02.2024 21:22:40.844":
  uid: "35761"
  viz_id: "138463623"
  id: "89093"
  response:
    status: success
    result:
      id: 2fc43586-d4ac-11ee-94fc-bedcb58a8377
      name: Заказ 89093 от 26.02.2024 16:37
      НомерПолный: СА-00089093
    msg: ""
  data:
    date: 2024-02-26T13:37:32Z
    number: 89093
    client_id: 83d733fe-057f-11ea-a210-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 25930
    delivery_address: >
      Санкт-Петербург
      Якорная 17а
    products:
      - 
        product_id: e2794fc4-3dd2-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9328F, Фиолетовый, 134
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: d1710f29-3dcc-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9326M, Малиновый, 134
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: ac3dec1f-050f-11ed-bfc5-bc658311be77
        product_name: >
          Комбинезон 9216Br,
          Бирюзовый, 104
        count: 1
        price: 4290
        discount: 2300
        total: 1990
      - 
        product_id: b0f7bf94-3cff-11ee-8152-db79b4340adf
        product_name: >
          Костюм горнолыжный
          9315S, Синий, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 8fccdb97-3db3-11ee-8153-f9c246c809e8
        product_name: >
          Костюм горнолыжный
          9323S, Синий, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 125a0404-3dc3-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9325Z, Зеленый, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 6802bb30-3db4-11ee-8153-f9c246c809e8
        product_name: >
          Костюм горнолыжный
          9323Sr, Серый, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
    id: 2fc43586-d4ac-11ee-94fc-bedcb58a8377

---
"27.02.2024 21:24:22.924":
  uid: "35761"
  viz_id: "138463623"
  id: "89093"
  response:
    status: success
    result:
      id: 2fc43586-d4ac-11ee-94fc-bedcb58a8377
      name: Заказ 89093 от 26.02.2024 16:37
      НомерПолный: СА-00089093
    msg: ""
  data:
    date: 2024-02-26T13:37:32Z
    number: 89093
    client_id: 83d733fe-057f-11ea-a210-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 21940
    delivery_address: >
      Санкт-Петербург
      Якорная 17а
    products:
      - 
        product_id: e2794fc4-3dd2-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9328F, Фиолетовый, 134
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: d1710f29-3dcc-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9326M, Малиновый, 134
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: ac3dec1f-050f-11ed-bfc5-bc658311be77
        product_name: >
          Комбинезон 9216Br,
          Бирюзовый, 104
        count: 1
        price: 4290
        discount: 2300
        total: 1990
      - 
        product_id: b0f7bf94-3cff-11ee-8152-db79b4340adf
        product_name: >
          Костюм горнолыжный
          9315S, Синий, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 125a0404-3dc3-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9325Z, Зеленый, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 6802bb30-3db4-11ee-8153-f9c246c809e8
        product_name: >
          Костюм горнолыжный
          9323Sr, Серый, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
    id: 2fc43586-d4ac-11ee-94fc-bedcb58a8377

---
"27.02.2024 21:24:42.017":
  uid: "35761"
  viz_id: "138463623"
  id: "89093"
  response:
    status: success
    result:
      id: 2fc43586-d4ac-11ee-94fc-bedcb58a8377
      name: Заказ 89093 от 26.02.2024 16:37
      НомерПолный: СА-00089093
    msg: ""
  data:
    date: 2024-02-26T13:37:32Z
    number: 89093
    client_id: 83d733fe-057f-11ea-a210-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 17950
    delivery_address: >
      Санкт-Петербург
      Якорная 17а
    products:
      - 
        product_id: e2794fc4-3dd2-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9328F, Фиолетовый, 134
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: d1710f29-3dcc-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9326M, Малиновый, 134
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: ac3dec1f-050f-11ed-bfc5-bc658311be77
        product_name: >
          Комбинезон 9216Br,
          Бирюзовый, 104
        count: 1
        price: 4290
        discount: 2300
        total: 1990
      - 
        product_id: b0f7bf94-3cff-11ee-8152-db79b4340adf
        product_name: >
          Костюм горнолыжный
          9315S, Синий, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: 6802bb30-3db4-11ee-8153-f9c246c809e8
        product_name: >
          Костюм горнолыжный
          9323Sr, Серый, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
    id: 2fc43586-d4ac-11ee-94fc-bedcb58a8377

---
"27.02.2024 21:25:22.055":
  uid: "35761"
  viz_id: "138463623"
  id: "89093"
  response:
    status: success
    result:
      id: 2fc43586-d4ac-11ee-94fc-bedcb58a8377
      name: Заказ 89093 от 26.02.2024 16:37
      НомерПолный: СА-00089093
    msg: ""
  data:
    date: 2024-02-26T13:37:32Z
    number: 89093
    client_id: 83d733fe-057f-11ea-a210-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 13960
    delivery_address: >
      Санкт-Петербург
      Якорная 17а
    products:
      - 
        product_id: e2794fc4-3dd2-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9328F, Фиолетовый, 134
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: d1710f29-3dcc-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9326M, Малиновый, 134
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: ac3dec1f-050f-11ed-bfc5-bc658311be77
        product_name: >
          Комбинезон 9216Br,
          Бирюзовый, 104
        count: 1
        price: 4290
        discount: 2300
        total: 1990
      - 
        product_id: b0f7bf94-3cff-11ee-8152-db79b4340adf
        product_name: >
          Костюм горнолыжный
          9315S, Синий, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
    id: 2fc43586-d4ac-11ee-94fc-bedcb58a8377

---
"27.02.2024 21:34:55.920":
  uid: "35761"
  viz_id: "138463623"
  id: "89093"
  response:
    status: success
    result:
      id: 2fc43586-d4ac-11ee-94fc-bedcb58a8377
      name: Заказ 89093 от 26.02.2024 16:37
      НомерПолный: СА-00089093
    msg: ""
  data:
    date: 2024-02-26T13:37:32Z
    number: 89093
    client_id: 83d733fe-057f-11ea-a210-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 9970
    delivery_address: >
      Санкт-Петербург
      Якорная 17а
    products:
      - 
        product_id: d1710f29-3dcc-11ee-8154-a8093d74ab18
        product_name: >
          Костюм горнолыжный
          9326M, Малиновый, 134
        count: 1
        price: 5990
        discount: 2000
        total: 3990
      - 
        product_id: ac3dec1f-050f-11ed-bfc5-bc658311be77
        product_name: >
          Комбинезон 9216Br,
          Бирюзовый, 104
        count: 1
        price: 4290
        discount: 2300
        total: 1990
      - 
        product_id: b0f7bf94-3cff-11ee-8152-db79b4340adf
        product_name: >
          Костюм горнолыжный
          9315S, Синий, 122
        count: 1
        price: 5990
        discount: 2000
        total: 3990
    id: 2fc43586-d4ac-11ee-94fc-bedcb58a8377

---
"27.02.2024 23:19:29.236":
  uid: "10"
  viz_id: "130679207"
  id: "89124"
  response:
    status: success
    result:
      id: 8308051f-d5a1-11ee-94fc-bedcb58a8377
      name: Заказ 89124 от 27.02.2024 21:53
      НомерПолный: СА-00089124
    msg: ""
  data:
    date: 2024-02-27T18:53:35Z
    number: 89124
    client_id: c05b574d-8a63-11ea-a21a-0cc47ab01019
    Рассрочка: false
    payment_type: Безналичные
    sum: 16948
    delivery_address: Самара
    products:
      - 
        product_id: 7cf52533-b900-11ed-80aa-b508b88180e7
        product_name: Анорак 88629Kr, Красный, 52
        count: 1
        price: 2990
        discount: 1991
        total: 999
      - 
        product_id: 8431a9f8-b900-11ed-80aa-b508b88180e7
        product_name: Анорак 88629Kr, Красный, 56
        count: 1
        price: 2990
        discount: 1991
        total: 999
      - 
        product_id: c6a8c4e9-a7c3-11ed-8094-d0000f31bb86
        product_name: >
          Костюм горнолыжный
          02201F, Фиолетовый, 42
        count: 1
        price: 7990
        discount: 4500
        total: 3490
      - 
        product_id: 38dfae5a-a87d-11ed-8095-cc16c240d4a4
        product_name: >
          Костюм горнолыжный
          02252Br, Бирюзовый, 48
        count: 1
        price: 7990
        discount: 4500
        total: 3490
      - 
        product_id: ac11f629-a94b-11ed-8096-ab60bd907feb
        product_name: >
          Костюм горнолыжный
          020231Gl, Голубой, 46
        count: 1
        price: 7990
        discount: 4500
        total: 3490
      - 
        product_id: 7a425d43-40b4-11ed-8011-ed60d7ca5a13
        product_name: >
          Брюки горнолыжные
          55221TC, Темно-серый, 42
        count: 1
        price: 2990
        discount: 2000
        total: 990
      - 
        product_id: 1c107b61-a660-11ed-8092-943caf2c6098
        product_name: >
          Костюм горнолыжный
          02272Gl, Голубой, 50
        count: 1
        price: 7990
        discount: 4500
        total: 3490
    id: 8308051f-d5a1-11ee-94fc-bedcb58a8377
